GoogleEarth !!!!!!!!!

11 risposte [Ultimo contenuto]
Ritratto di Blacks
Blacks
(Junior)
Offline
Junior
Iscritto: 29/08/2005
Messaggi: 19

Ragazzi Google ha rilasciato la versione 4 (beta) di GoogleEarth anche per linux.....!!

Magari non sarà utilissimo, ma è sicuramente di grande effetto!!

ciao!!!!

( ... magari lo sapetvate già tutti ??? ?

###################
# JID -
###################

Ritratto di COReE
COReE
(Guru)
Offline
Guru
Iscritto: 15/02/2005
Messaggi: 549

Grazie tante; si sono mossi però eh...?!

Ritratto di COReE
COReE
(Guru)
Offline
Guru
Iscritto: 15/02/2005
Messaggi: 549

Ma qualcuno di voi sa perchè dice che i bistream-vera non sono installati?!
Che sono installati è sicuro... e anchè che non gli vede è sicuro.

Ho datto un occhiata a google stesso per il problema ma, risulta per adesso un tizio(sempre lui) che si lamenta destra e sinistra ma niente più... Qualcuno ha già risolto il problema?!

Ritratto di COReE
COReE
(Guru)
Offline
Guru
Iscritto: 15/02/2005
Messaggi: 549

Ok sistemato, bisognava metterci mano nei file locali di configurazione. Qua trattano la soluzione.

# mettere 12 in:<br />~/.googleearth/Registry/google/googleearthplus/User/render/guifontsize<br /><br /># mettere Bitstream in:<br />~/.googleearth/Registry/google/googleearthplus/User/render/guifontfamily

Ritratto di nicolinux
nicolinux
(Junior)
Offline
Junior
Iscritto: 11/07/2006
Messaggi: 9

Ciao!
googleearth non mi funziona, all'inizio m'impallava il computer, poi ho installato un po' di librerie ed ora va a scatti...
in realtà ho problemi con tutti i prog 3d!
Ho una ATI All in wonder 128 pro, ma non ho la minima idea di come settarla...
lei dovrebbe essere a posto, con SuSE 9 non mi dava problemi, ma ora con Debian Unstable funziona a malapena kstars.
mi sapete dire che comandi dovrei provare?

grazie,

nik
Smile

ؑ

Ritratto di pietro
pietro
(Collaboratore)
Offline
Collaboratore
Iscritto: 30/06/2005
Messaggi: 1124

Per attivare l'accelerazione 3D puoi provare con i driver nativi di X.Org ed attivare il modulo "dri". Penso che ti servano anche le librerie OpenGL/Mesa/DRI: il pacchetto dovrebbe chiamarsi "libgl1-mesa-dri".

Io ho una ATI Radeon 9000 e "funziona" (a parte il fatto che ogni tanto mi scompare l'immagine e devo ridimensionare la finestra per rivederla....)

Ciao

Debian. Be unique.

Ritratto di nicolinux
nicolinux
(Junior)
Offline
Junior
Iscritto: 11/07/2006
Messaggi: 9

ma, come faccio ad attivarli?
non ho ancora imparato i comandi per metterci mano...
mi daresti due dritte su come funziona debian per i settaggi hardware?
(uso debian da due anni ma fisicamente non conosco nessuno che possa insegnarmi...)

ؑ

Ritratto di pietro
pietro
(Collaboratore)
Offline
Collaboratore
Iscritto: 30/06/2005
Messaggi: 1124

Devi installare il pacchetto "libgl1-mesa-dri" ed il driver X per la ATI che si chiama "xserver-xorg-video-ati".
Poi modifica il file /etc/X11/xorg.conf aggiungendo il caricamento del modulo "dri" scrivendo Load "dri" nella sezione moduli.

Probabilmente ci vogliono anche altri moduli, tra cui quello delle OpenGL, per cui ti allego tutta la sezione dei moduli del mio server:

<br /># This loads the font modules<br />        Load  &quot;dbe&quot;     # Double buffer extension<br />        SubSection &quot;extmod&quot;<br />                Option      &quot;omit xfree86-dga&quot;   # don&#039;t initialise the DGA extension<br />        EndSubSection<br />        Load  &quot;type1&quot;<br />        Load  &quot;freetype&quot;<br />        Load  &quot;xtt&quot;<br />        Load  &quot;GLcore&quot;<br /># This loads the GLX module<br />        Load  &quot;glx&quot;<br /># This loads the DRI module<br />        Load  &quot;dri&quot;<br />        Load  &quot;bitmap&quot;<br />        Load  &quot;dbe&quot;<br />        Load  &quot;ddc&quot;<br />        Load  &quot;extmod&quot;<br />        Load  &quot;int10&quot;<br />        Load  &quot;record&quot;<br />        Load  &quot;vbe&quot;<br />        Load  &quot;xv&quot;<br />        Load  &quot;synaptics&quot;<br />EndSection

Quando fai partire X controlla il file di log (nella directory /var/log) e vedi se ci sono errori tipo librerie mancanti ed installa quello che manca.

Comunque quando l'ho configurato per il mio laptop mi ricordo che avevo trovato diversa documentazione in giro.

Comunque ci sta anche che la tua scheda non sia supportata, io questo non lo so. Hai provato con i driver ATI presi direttamente dal sito del produttore? Ci dovrebbe essere anche una versione per Debian/Etch: il driver si chiama "fglrx".

Ciao

Debian. Be unique.

Ritratto di ramsex
ramsex
(Geek)
Offline
Geek
Iscritto: 13/12/2004
Messaggi: 89

nel tuo xorg.conf (/etc/X11/xorg.conf) cerca:

Section "Device"
Driver "fglrx"
cambia quello che hai dento le virgolette dopo driver con r128

poi cerca:

Section "Screen"
Identifier "Default Screen"
Device "ATI Technologies, Inc. RV350 AP [Radeon 9600]"
Monitor "Monitor Generico"
DefaultDepth 24
SubSection "Display"
e imposta DefaultDepth a 16

riavvia il server X (ctrl+alt+backspace) e dal terminale dai glxinfo, se alla voce direct rendering c'è yes sei a posto

Ritratto di COReE
COReE
(Guru)
Offline
Guru
Iscritto: 15/02/2005
Messaggi: 549

Gente, siete offtopic di 4000anni luce.

Ritratto di pietro
pietro
(Collaboratore)
Offline
Collaboratore
Iscritto: 30/06/2005
Messaggi: 1124

Quote:

COReE ha scritto:
Gente, siete offtopic di 4000anni luce.

Certo, ma ogni tanto la voglia di aiutare prevale sulla necessita' di restare "on topic". Forse in questi casi e' meglio non rispondere ed esortare chi ha fatto la richiesta ad aprire un nuovo thread.

Ciao

Debian. Be unique.